.pd-top {
    margin-top: 128px;
}
.store-id-newnavbar .logo {
  min-width: auto;
}
.store-id-newnavbar .klevuVoiceSearchImage {
  position: absolute;
  right: 10px;
  top: 50%;
  line-height: 24px;
  cursor: pointer;
  width: 24px;
  height: 24px;
  opacity: 1 !important;
  border-radius: 50px;
  padding: 3px;
  margin-top: -12px;
  box-sizing: border-box;
}
.store-id-newnavbar .header.content {
  display: inline-flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  box-sizing: content-box;
}
.store-id-newnavbar .header.content .header-right > .header.links {
  margin-left: 10px;
  margin-right: 10px;
  max-width: 45px;
}
.store-id-newnavbar .header.content .header-right > .header.links .customer-menu li a {
  text-transform: uppercase;
  font-size: 15px;
  color: black;
}
.store-id-newnavbar .header.content:before,
.store-id-newnavbar .header.content:after {
  display: none;
}
.store-id-newnavbar .topbar_wrap {
  margin-bottom: 4px;
  background-color: #111;
    display: inline-flex;
    color: white;
    width: 100%;
    justify-content: end;
}
.store-id-newnavbar .topbar_wrap .topbar_div {
  line-height: 1;
  padding-left: 16px;
  margin-right: 19px;
    border-left: 1px solid #fff;
}
.store-id-newnavbar .topbar_wrap .topbar_div a {
  line-height: 1;
  display: block;
  color: white !important;
  vertical-align: middle;
  text-decoration: none;
}
.store-id-newnavbar .topbar_div span {
    vertical-align: middle;
    color: white;
    font-weight: normal;
}
.store-id-newnavbar .topbar_div img.tpimg {
  height: 20px;
      vertical-align: middle;
    line-height: 1;
}
.store-id-newnavbar .topbar_div img.starimg {
    height: 16px;
    width: auto;
    vertical-align: middle;
}
.store-id-newnavbar .topbar_wrap .topbar_div:first-child {
  padding-left: 0;
  margin-right: 17px;
  border: none;
}
.store-id-newnavbar .topbar_wrap .topbar_div:first-child a span {
  font-family: Helvetica;
  font-size: 17px;
  line-height: 20px;
  vertical-align: middle;
  color: white;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}
.store-id-newnavbar .topbarmsg {
  text-align: center;
  font-family: Roboto;
}
.store-id-newnavbar .topbarmsg a {
  color: white;
  text-transform: uppercase;
  font-size: 12px;
  /*line-height: 1.2;*/
      font-weight: normal;
    text-decoration: none;
}
.store-id-newnavbar .topbarmsg_1 a {
  display: block;
}
.store-id-newnavbar .page-header.searchactive .topbar_headwrap {
  display: none;
}
.store-id-newnavbar .cust_support_li {
  display: none;
  position: absolute;
  width: 226px;
  background-color: white;
  border-radius: 6px;
  border: 1px solid #000;
  z-index: 1;
  cursor: pointer;
  text-decoration: none;
  font-weight: normal;
}
.store-id-newnavbar .cust_support_li :hover a {
  color: black;
  text-decoration: none;
  font-weight: normal;
}
.store-id-newnavbar .cust_support_li a {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
}
.store-id-newnavbar .cust_support_li img {
  margin-left: 10px;
  margin-right: 10px;
  line-height: 1;
}
.store-id-newnavbar .cust_support_li .returnicon img {
  margin-left: 12px;
  margin-right: 13px;
}
.store-id-newnavbar .cust_support_li > div {
  display: inline-flex;
  width: 100%;
  align-items: center;
  padding: 5px 0;
  font-size: 15px;
  line-height: 1;
  height: 30px;
  text-transform: uppercase;
}
.store-id-newnavbar .cust_support_li > div:hover {
  background-color: #e4e4e4;
}
.store-id-newnavbar .cust_support_li > div.custsupport {
  color: #292929;
  padding-top: 8px;
}
.store-id-newnavbar .cust_support_li > div span {
  color: #292929;
}
.store-id-newnavbar .cust_support_wrap {
  width: 100%;
  max-width: 225px;
  position: relative;
  background-color: white;
  border-radius: 6px;
  font-family: Roboto;
}
.store-id-newnavbar .cust_support {
  color: black;
  border-radius: 6px;
  width: 100%;
  height: 45px;
  line-height: 1;
}
.store-id-newnavbar .cust_support .cust_support_info {
  padding-right: 21px;
}
.store-id-newnavbar .cust_support span:first-child {
  color: #000;
  margin-bottom: 1px;
  font-size: 15px;
}
.store-id-newnavbar .cust_support img {
  margin-left: 9px;
  margin-right: 7px;
  max-width: 26px;
  height: auto;
}
.store-id-newnavbar .cust_support:after {
  width: 6px;
  height: 6px;
  border-bottom: 2px solid !important;
  border-right: 2px solid !important;
  margin: 10px auto;
  content: " ";
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  margin-left: 5px;
  right: 10px;
}
.store-id-newnavbar .cust_support:hover {
  background-color: #e4e4e4;
  cursor: pointer;
}
body .header .logo img {
    aspect-ratio: 85 / 22;
    width: 170px;
    height: 44px;
}

.topbar_headwrap {
    flex-shrink: 0;
    margin-right: 10px;
}
.menu_social .trustpilot-review-block {
  padding: 15px;
}
.menu_social .trustpilot-review-block .trust-bottom {
    display: flex;
}
.menu_social .trustpilot-review-block .trust-top img ,.trustpilot-review-block .trust-bottom img {
    width: 100%;
}
.menu_social .trustpilot-review-block .trust-bottom .trustpilot-number {
  line-height: 2.5;
}
@media only screen and (min-width: 769px) {
  .store-id-newnavbar li:not(.dealsmenu) .navbarul li {
        flex: 1;
  }
  .store-id-newnavbar .cust_support {
    padding-left: 0;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 26px;
    background-image: none;
    display: inline-flex;
    align-items: center;
  }
  .store-id-newnavbar .header.content .header-right > .header.links {
    line-height: 68px;
  }
  .store-id-newnavbar .logo img {
    max-height: 50px !important;
    width: auto;
    margin-top: 0;
    aspect-ratio: 85 / 22;
    width: 170px;
    height: 44px;
  }
  .store-id-newnavbar .dealsmenu .navbarul > li {
    margin: 0 20px;
  }
  .store-id-newnavbar .header.links .customer-name::before {
    height: 68px;
    width: 45px;
    background-size: 45px;
  }
}
@media only screen and (min-width: 1105px) {
  .store-id-newnavbar .cust_support_wrap:hover .cust_support_li {
    display: block;
  }
}
.store-id-newnavbar .cust_support_info span {
  display: block;
  text-align: center;
  text-transform: uppercase;
}
.store-id-newnavbar .new-navigation.second {
  float: none;
  width: auto;
}
.store-id-newnavbar .header-menu {
  background-color: #87C442;
}
.store-id-newnavbar .header-menu span,
.store-id-newnavbar .header-menu a {
  color: black;
}
.store-id-newnavbar .header.links .customer-name::before {
  background-image: url(../images/navbar/User-icon-old.png);
  background-repeat: no-repeat;
  content: "";
  background-position: center;
  padding: 0;
  display: block;
}
.store-id-newnavbar #search_mini_form .actions button,
.store-id-newnavbar .block-search {
  z-index: 1;
  bottom: -17px;
}
.store-id-newnavbar #search_mini_form .actions button .input-wrapper input,
.store-id-newnavbar .block-search .input-wrapper input {
  border-radius: 6px;
}
.store-id-newnavbar .minicart-wrapper {
  background-color: transparent;
  padding-right: 95px;
  font-family: Roboto;
}
.store-id-newnavbar .minicart-wrapper .action.showcart {
  text-align: left;
  padding-top: 13px;
}
.store-id-newnavbar .minicart-wrapper .action.showcart .text {
  width: auto;
  height: auto;
  color: white;
  clip: unset;
  text-transform: uppercase;
  margin: 0;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 600;
  top: 17px;
}
.store-id-newnavbar .minicart-wrapper .action.showcart:before {
  background-image: url(../images/navbar/Cart_Icon.png) !important;
  background-position: center !important;
  background-color: transparent !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  margin-right: 14px;
  width: 46px;
  height: 46px;
}
.store-id-newnavbar .minicart-wrapper .action.showcart .subtotal {
  position: absolute;
  bottom: 15px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 600;
}
.store-id-newnavbar .minicart-wrapper .counter-number {
  background-color: #87C442;
  color: black !important;
  border: 2px solid black;
  border-radius: 100%;
  left: 30px !important;
  top: 13px !important;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 19px !important;
  height: 19px;
  line-height: 1;
}
.store-id-newnavbar #search_mini_form {
  border-radius: 6px;
}
.store-id-newnavbar #search_mini_form .input-wrapper {
  position: relative;
}
@media (min-width: 769px) {
  .store-id-newnavbar .hide-desktop {
    display: none;
  }
  .store-id-newnavbar .menu > ul > li {
    margin-bottom: 0;
  }
  .store-id-newnavbar .menu > ul > li:hover > ul.navbarul {
    display: inline-flex !important;
    background-color: black;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
  }
  .store-id-newnavbar .menu > ul > li > .level-top {
    color: black;
    font-weight: 900;
    font-family: Roboto;
    padding: 0 12px !important;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    cursor: pointer;
    position: relative;
    text-decoration: none;
  }
  .store-id-newnavbar .menu > ul > li > .level-top:before,
  .store-id-newnavbar .menu > ul > li > .level-top:after {
    display: none;
  }
  .store-id-newnavbar .menu > ul > li.dealsmenu:hover > ul.navbarul {
    justify-content: center;
  }
  .store-id-newnavbar .menu > ul > li:hover .level-top {
    background-color: transparent;
  }
  .store-id-newnavbar .menu > ul > li:hover .level-top:before {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid black;
    content: " ";
    display: table-cell;
    bottom: 0;
    position: absolute;
    top: 72%;
    left: 40%;
  }
  .store-id-newnavbar .menu > ul > li.shopbybrand:hover > ul.navbarul,
  .store-id-newnavbar .menu > ul > li.partsmenu:hover > ul.navbarul {
    padding-bottom: 20px;
    padding-top: 25px;
  }
  .store-id-newnavbar .backarrow,
  .store-id-newnavbar .fortharrow {
    display: none;
  }
}
.store-id-newnavbar .navbarul li a img,
.store-id-newnavbar .navbarul li a span {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  height: 40px;
  overflow: hidden;
}
.store-id-newnavbar .navbarul li a img {
  margin-bottom: 15px;
  max-width: 65px;
  height: auto;
}
.store-id-newnavbar .navbarul li span {
  color: white;
  line-height: 1.4;
}
.store-id-newnavbar .navbarul li img.hoverimg {
  display: none;
}
.store-id-newnavbar .navbarul li:hover img.regularimg {
  display: none;
}
.store-id-newnavbar .navbarul li:hover img.hoverimg {
  display: block;
}
.store-id-newnavbar .navbarul li,
.store-id-newnavbar .navbarul li a,
.store-id-newnavbar .menu > ul.navbarul > li:hover a {
  background-color: black !important;
}
.store-id-newnavbar .partsmenu .navbarul li a img,
.store-id-newnavbar .shopbybrand .navbarul li a img {
  height: 50px;
  width: auto;
  max-width: 100%;
}
.store-id-newnavbar .new-navigation.second #om {
  text-align: center;
}
.store-id-newnavbar .new-navigation.second #om > ul {
  display: inline-flex;
  align-content: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
}
.store-id-newnavbar .logo {
  padding-top: 0 !important;
  padding-left: 30px !important;
}
.store-id-newnavbar .new-search > .search-icon {
  height: auto;
  background-image: url(../images/navbar/searchIconOld.png);
  padding: 0;
  height: 45px;
  width: 225px;
  margin: 0;
  background-size: 40px;
  background-position: right;
}
.store-id-newnavbar .new-search {
  background-color: white;
  margin-right: 10px;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: end;
  padding-right: 3px;
}
@media (max-width: 768px) {
  .store-id-newnavbar .klevuVoiceSearchImage {
    right: 35px;
  }
  .store-id-newnavbar .header-menu .menu_login li>a, .store-id-newnavbar .header-menu .menu_login li>span {
        background-repeat: no-repeat;
        background-position: left;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 40px;
        background-size: contain;
        font-size: 18px;
  }
  .store-id-newnavbar .cust_support_wrap,
  .store-id-newnavbar .topbar_headwrap {
    display: none;
  }
  .store-id-newnavbar .action.nav-toggle::before {
    background-image: url(https://torontovaporizer.ca/pub/static/frontend/Tvap/tvap-custom/en_CA/images/menu-button.svg);
  }
  .store-id-newnavbar .action.nav-toggle.active {
    width: 34px;
    height: 25px;
    cursor: pointer;
  }
  .store-id-newnavbar .action.nav-toggle.active:before,
  .store-id-newnavbar .action.nav-toggle.active:after {
    content: '';
    position: absolute;
    top: 14px;
    left: -5px;
    width: 34px;
    height: 3px;
    background-color: white;
  }
  .store-id-newnavbar .action.nav-toggle.active:before {
    transform: rotate(45deg);
  }
  .store-id-newnavbar .action.nav-toggle.active:after {
    transform: rotate(-45deg);
  }
  .store-id-newnavbar .header.content {
    padding-left: 0;
    padding-right: 0;
  }
  .store-id-newnavbar .header.content .logo {
    padding: 8px 0 !important;
    width: 170px;
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .store-id-newnavbar .header.content .logo img {
    margin-left: auto;
    margin-right: auto;
    max-height: 55px !important;
    width: auto;
    margin-top: 0px;
  }
  .store-id-newnavbar .header.content .header-right {
    margin-top: 0;
    float: none;
  }
  .store-id-newnavbar .header.content .header-right > .header.links {
    display: block;
    padding: 0;
    margin: 0 !important;
  }
  .store-id-newnavbar .minicart-wrapper {
    margin: 0;
    padding-right: 18px;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart {
    padding-top: 0;
    display: block;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart .text,
  .store-id-newnavbar .minicart-wrapper .action.showcart .subtotal {
    display: none;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart .counter-number {
    top: 3px !important;
    left: 18px !important;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart .filledcart::before {
    background-image: url(../images/navbar/Cart_Icon.png);
    background-position: left center;
    width: 50px;
    height: 40px;
    display: block;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart.active .c_empty:before {
    background-image: url(../images/navbar/Cart_Icon.png);
    background-position: left center;
    width: 50px;
    height: 40px;
    display: block;
  }
  .store-id-newnavbar .header-menu {
    position: relative;
  }
  .store-id-newnavbar .header-menu .new-navigation {
    z-index: 101;
    padding: 0;
    position: absolute;
    /* Changed to fixed so it overlays properly */
    top: 0 !important;
    left: 0;
    width: 100%;
    max-width: 768px;
    /* Optional: limit max width */
    background: #fff;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    /*height: 100vh;
                height: calc(1vh * 100);*/
    transform: translateX(-100%);
    transition: transform 0.3s ease;
    height: 100dvh;
    /* dynamic viewport height */
    height: 100svh;
    height: 100vh;
  }
  .store-id-newnavbar .header-menu .new-navigation.activeforth {
    height: calc(100vh);
  }
  .header.content .block-search .input-wrapper input {
        width: 100%;
        background: #dfdfdf;
        height: 40px;
        line-height: 12px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        padding: 0 12px 0 45px;
  }
  .header.content .block-search .field .control .input-wrapper {
        display: inline-block;
  }
  .header.content .block-search.activeSearch .input-wrapper .closeicon {
    display: none;
  }
  .touch .menu li:hover ul, .touch .navigation li:hover > ul, .touch .navigation li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
  }
}
@media (min-width: 769px) {
  .open-searchbar .store-id-newnavbar .new-search::after {
    bottom: -25px !important;
    left: 85%;
    content: "";
    border-width: 0 3px 3px 0;
    padding: 3px;
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: #fff;
  }
}
@media (min-width: 769px) {
  .store-id-5 .minicart-wrapper {
    padding-right: 130px;
  }
  .store-id-5 .minicart-wrapper .action.showcart:before {
    margin-right: 12px;
  }
  .store-id-5 .minicart-wrapper .counter-number {
    left: 27px !important;
  }
  .store-id-5 .logo img {
    max-height: 42px !important;
  }
  .store-id-newnavbar {
    /*delete
        @media (max-width: 812px){
            .header.links .customer-name:before{
                padding-left: 17px;
                padding-right: 17px;
                background-size: 34px;
            }
        }*/
  }
  .store-id-newnavbar .navbarul.showsubmenu {
    display: inline-flex !important;
    background-color: black;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
  }
  .store-id-newnavbar .menu > ul > li .level-top.activeparent::before {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid black;
    content: " ";
    display: table-cell;
    bottom: 0;
    position: absolute;
    top: 90%;
    left: 40%;
    font-family: tvap-icon;
    font-size: 22px;
    margin-right: 5px;
  }
}
@media (min-width: 769px) and (max-width: 1376px) {
  .store-id-newnavbar .topbar_headwrap .topbar_div {
    margin-right: 10px;
    padding-left: 15px;
  }
  .store-id-newnavbar .new-search {
    margin-right: 10px;
  }
  .store-id-newnavbar .new-search > .search-icon {
    width: 200px;
  }
  .store-id-newnavbar .header.content .header-right > .header.links {
    margin-right: 0;
  }
  .store-id-newnavbar .header.links .customer-name {
    text-align: center;
  }
}
@media (min-width: 769px) and (max-width: 1301px) {
  .store-id-newnavbar .menu > ul > li:hover > ul.navbarul {
        align-items: baseline;
  }
  .store-id-newnavbar .cust_support span:nth-child(2) {
        font-size: 10px;
  }
  .store-id-newnavbar .cust_support span:first-child {
        font-size: 10px;
  }
  .store-id-newnavbar .cust_support {
        padding-right: 2px;
  }
  .store-id-newnavbar .topbar_div.google_review {
    border: none;
    padding: 0;
    margin: 0 auto;
  }
  .store-id-2 .topbar_div.trustpilot_review {
    display: none;
  }

  .store-id-3 .topbar_wrap,
  .store-id-4 .topbar_wrap,
  .store-id-5 .topbar_wrap,
  .store-id-18 .topbar_wrap,
  .store-id-20 .topbar_wrap,
  .store-id-24 .topbar_wrap {
    justify-content: flex-start;
  }

  .store-id-3 .topbar_wrap .topbar_div:first-child,
  .store-id-4 .topbar_wrap .topbar_div:first-child,
  .store-id-5 .topbar_wrap .topbar_div:first-child,
  .store-id-18 .topbar_wrap .topbar_div:first-child,
  .store-id-20 .topbar_wrap .topbar_div:first-child,
  .store-id-24 .topbar_wrap .topbar_div:first-child {
    margin-left: 0;
    margin-right: 0;

  }
  .store-id-3 .topbar_div.trustpilot_review,
  .store-id-4 .topbar_div.trustpilot_review,
  .store-id-5 .topbar_div.trustpilot_review,
  .store-id-18 .topbar_div.trustpilot_review,
  .store-id-newnavbar0 .topbar_div.trustpilot_review,
  .store-id-newnavbar4 .topbar_div.trustpilot_review {
    border: none;
    padding: 0;
    margin: 0 auto;
  }
  .store-id-3 .topbar_div.google_review,
  .store-id-4 .topbar_div.google_review,
  .store-id-5 .topbar_div.google_review,
  .store-id-18 .topbar_div.google_review,
  .store-id-newnavbar0 .topbar_div.google_review,
  .store-id-newnavbar4 .topbar_div.google_review {
    display: none;
  }
  .store-id-newnavbar .cust_support_wrap {
    max-width: 170px;
  }
  .store-id-newnavbar .cust_support {
    padding-right: 2px;
  }
  .store-id-newnavbar .cust_support span:first-child {
    font-size: 10px;
  }
  .store-id-newnavbar .cust_support span:first-child:after {
    right: 5px;
  }
  .store-id-newnavbar .cust_support img {
    margin-left: 7px;
    margin-right: 5px;
  }
  .store-id-newnavbar .header.content .header-right > .header.links {
    max-width: 40px;
  }
  .store-id-newnavbar .new-search {
    margin-right: 10px;
  }
  .store-id-4 .topbarmsg a,
  .store-id-18 .topbarmsg a {
    font-size: 10px;
  }
}
@media (min-width: 769px) and (max-width: 1148px) {
  .store-id-newnavbar .new-search > .search-icon {
    width: 120px;
  }
  .store-id-newnavbar .new-search:after {
    left: 74% !important;
  }
}
@media (min-width: 769px) and (max-width: 1020px) {
  .store-id-newnavbar .new-search > .search-icon {
    width: 100px;
  }
  .store-id-newnavbar .new-search:after {
    left: 72% !important;
  }
}
@media (min-width: 769px) and (max-width: 930px) {
  .store-id-newnavbar .new-search > .search-icon {
    width: 47px;
  }
  .store-id-newnavbar .new-search:after {
    left: 33% !important;
  }
  .store-id-newnavbar .cust_support_wrap {
    max-width: 50px;
    width: 50px;
  }
  .store-id-newnavbar .cust_support {
    padding: 0;
  }
  .store-id-newnavbar .cust_support img, .store-id-newnavbar .cust_support picture {
    margin: 0 auto;
  }
  .store-id-newnavbar .cust_support .cust_support_info {
    display: none;
  }
  .store-id-newnavbar .cust_support:after {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 900px) {
  .store-id-newnavbar .cust_support_wrap {
    max-width: 215px;
  }
  .store-id-newnavbar .cust_support_li {
    width: 214px;
  }
}
@media (min-width: 769px) and (max-width: 1220px) {
  .store-id-newnavbar .navbarul li {
    max-width: 120px;
  }
  .store-id-newnavbar .navbarul li a span {
    font-size: 12px;
    height: auto;
  }
  .store-id-newnavbar .navbarul li a img {
    max-width: 50px;
  }
}
@media (min-width: 769px) and (max-width: 1212px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    font-size: 14px;
    line-height: 50px;
  }
  .store-id-newnavbar .partsmenu .navbarul li a img,
  .store-id-newnavbar .shopbybrand .navbarul li a img {
    height: 35px;
  }
  .store-id-newnavbar .block-search {
    bottom: -22px;
  }
}
@media (min-width: 769px) and (max-width: 1096px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 10px !important;
    font-size: 14px;
  }
}
@media (min-width: 769px) and (max-width: 1054px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 8px !important;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    font-size: 12px;
  }
  .store-id-newnavbar .partsmenu .navbarul li a img,
  .store-id-newnavbar .shopbybrand .navbarul li a img {
    height: 30px;
  }
}
@media (min-width: 769px) and (max-width: 900px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    font-size: 11px;
  }
  .store-id-newnavbar .navbarul {
    padding-left: 10px;
    padding-right: 10px;
  }
  .store-id-newnavbar .navbarul li a {
    padding: 0 4px !important;
  }
  .store-id-newnavbar .navbarul li a img {
    max-width: 40px;
  }
  .store-id-newnavbar .navbarul li a span {
    height: auto;
  }
  .store-id-newnavbar .partsmenu .navbarul li a img,
  .store-id-newnavbar .shopbybrand .navbarul li a img {
    height: 25px;
  }
}
@media (min-width: 769px) and (max-width: 846px) {
  .store-id-newnavbar .navbarul li a span {
    font-size: 10px;
  }
}
@media (min-width: 769px) and (max-width: 840px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    font-size: 10px;
    line-height: 45px;
  }
  .store-id-newnavbar .block-search {
    bottom: -27px;
  }
}
@media (min-width: 769px) and (max-width: 1068px) {
  .store-id-5 .new-search > .search-icon {
    width: 47px;
  }
}
@media (min-width: 769px) and (max-width: 995px) {
  .store-id-5 .new-search > .search-icon {
    width: 47px;
  }
  .store-id-5 .cust_support_wrap {
    max-width: 50px;
    width: 50px;
  }
  .store-id-5 .cust_support {
    padding: 0;
  }
  .store-id-5 .cust_support img, .store-id-5 .cust_support picture {
    margin: 0 auto;
  }
  .store-id-5 .cust_support .cust_support_info {
    display: none;
  }
  .store-id-5 .cust_support:after {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 900px) {
  .store-id-5 .minicart-wrapper .action.showcart:before {
    margin-right: 5px;
  }
  .store-id-5 .minicart-wrapper .counter-number {
    left: 32px !important;
  }
  .store-id-5 .topbarmsg a {
    font-size: 10px;
  }
}
@media (min-width: 769px) and (max-width: 850px) {
  .store-id-5 .topbarmsg a {
    line-height: 1.2;
    display: block;
  }
  .store-id-5 .topbar_div a {
    font-size: 0;
  }
  .store-id-5 .topbar_div span {
    font-size: 14px;
  }
}
@media (min-width: 769px) and (max-width: 1172px) {
  .store-id-4 .new-search > .search-icon,
  .store-id-18 .new-search > .search-icon {
    width: 120px;
  }
}
@media (min-width: 769px) and (max-width: 1105px) {
  .store-id-4 .new-search > .search-icon,
  .store-id-18 .new-search > .search-icon {
    width: 47px;
  }
  .store-id-4 .new-search:after,
  .store-id-18 .new-search:after {
    left: 33% !important;
  }
  .store-id-4 .cust_support_wrap,
  .store-id-18 .cust_support_wrap {
    max-width: 50px;
    width: 50px;
  }
  .store-id-4 .cust_support,
  .store-id-18 .cust_support {
    padding: 0;
  }
  .store-id-4 .cust_support img,
  .store-id-18 .cust_support img {
    margin: 0 auto;
  }
  .store-id-4 .cust_support .cust_support_info,
  .store-id-18 .cust_support .cust_support_info {
    display: none;
  }
  .store-id-4 .cust_support:after,
  .store-id-18 .cust_support:after {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 1020px) {
  .store-id-4 .new-search:after,
  .store-id-18 .new-search:after {
    left: 33% !important;
  }
}
@media (min-width: 769px) and (max-width: 910px) {
  .store-id-4 .topbar_headwrap,
  .store-id-18 .topbar_headwrap {
    max-width: 203px;
  }
}
@media (min-width: 769px) and (max-width: 950px) {
  .store-id-newnavbar4 .new-search > .search-icon {
    width: 47px;
  }
  .store-id-newnavbar4 .cust_support_wrap {
    max-width: 50px;
    width: 50px;
  }
  .store-id-newnavbar4 .cust_support {
    padding: 0;
  }
  .store-id-newnavbar4 .cust_support img {
    margin: 0 auto;
  }
  .store-id-newnavbar4 .cust_support .cust_support_info {
    display: none;
  }
  .store-id-newnavbar4 .cust_support:after {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 850px) {
  .store-id-newnavbar4 .topbarmsg a {
    font-size: 10px;
  }
  .store-id-newnavbar4 .minicart-wrapper {
    padding-right: 80px;
  }
  .store-id-newnavbar4 .minicart-wrapper .counter-number {
    left: 34px !important;
  }
  .store-id-newnavbar4 .minicart-wrapper .action.showcart:before {
    margin-right: 6px;
  }
  .store-id-newnavbar4 .header.content .header-right > .header.links {
    margin-left: 7px;
  }
}
@media (min-width: 769px) and (max-width: 850px) {
  .store-id-3 .topbar_headwrap,
  .store-id-5 .topbar_headwrap,
  .store-id-newnavbar0 .topbar_headwrap,
  .store-id-newnavbar4 .topbar_headwrap {
    max-width: 203px;
  }
}
@media (min-width: 1213px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    line-height: 55px;
  }
}
@media (min-width: 931px) {
  .store-id-newnavbar .custsupport,
  .store-id-3 .custsupport,
  .store-id-newnavbar0 .custsupport {
    display: none !important;
  }
}
@media (min-width: 996px) {
  .store-id-5 .custsupport {
    display: none !important;
  }
}
@media (min-width: 951px) {
  .store-id-newnavbar4 .custsupport {
    display: none !important;
  }
}
@media (min-width: 1106px) {
  .store-id-4 .custsupport,
  .store-id-18 .custsupport {
    display: none !important;
  }
}
@media (min-width: 1475px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    font-size: 17px;
  }
}
@media (min-width: 1600px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 15px !important;
    font-size: 18px;
  }
  .store-id-newnavbar .new-search {
    margin-right: 20px;
  }
  .store-id-newnavbar .new-search > .search-icon {
    width: 400px;
  }
  .store-id-newnavbar .cust_support_wrap {
    margin-right: 20px;
  }
  .store-id-newnavbar .new-navigation.second #om > ul {
    max-width: 1920px;
  }
  .store-id-newnavbar .menu > ul > li:hover > ul.navbarul {
    justify-content: center;
  }
  .store-id-newnavbar .menu > ul > li:hover > ul.navbarul li {
    margin: 0 25px;
  }
  .store-id-newnavbar .navbarul li a img {
    max-width: 90px;
  }
}
@media (min-width: 1700px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 18px !important;
    font-size: 19px;
  }
  .store-id-newnavbar .cust_support_wrap {
    margin-right: 30px;
  }
}
@media (min-width: 1800px) {
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 20px !important;
    font-size: 20px;
  }
}
@media (min-width: 1920px) {
  .store-id-newnavbar .new-search {
    margin-right: 20px;
  }
  .store-id-newnavbar .cust_support_wrap {
    margin-right: 40px;
  }
  .store-id-newnavbar .header.content .header-right > .header.links {
    margin-right: 15px;
  }
  .store-id-newnavbar .menu > ul > li > .level-top {
    padding: 0 26px !important;
    font-size: 21px;
  }
}
@media only screen and (min-width: 768px) {
  .imgformobile {
        display: none;
    }
}
@media (max-width: 768px) {
  .store-id-newnavbar .navbarul li a span {
        height: auto;
        min-height: 40px;
        overflow: visible;
        word-break: break-word;
  }
  html.nav-open .store-id-newnavbar .header-menu .new-navigation {
    transform: translateX(0);
    background-color: black;
  }
  html.nav-open .store-id-newnavbar .header-menu .new-navigation.second #om {
    display: block;
  }
  html.nav-open .store-id-newnavbar .header-right {
    display: none !important;
  }
  html.nav-open .store-id-newnavbar .nav-toggle.active {
    right: 8px;
    left: unset;
    padding-right: 0;
    top: 14px;
  }
  html.nav-open .store-id-newnavbar .header.content .logo {
    margin-left: 25px !important;
  }
  .store-id-newnavbar .nav-toggle {
    position: absolute;
    padding-bottom: 0;
    top: 9px;
    left: 24px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om .navbarul {
    z-index: 101;
    padding: 0;
    position: absolute;
    /* Changed to fixed so it overlays properly */
    right: 0;
    width: 100%;
    max-width: 768px;
    /* Optional: limit max width */
    background: #fff;
    /*overflow-x: hidden;
                        overflow-y: auto;
                        -webkit-overflow-scrolling: touch;*/
    /*height: 100vh;
                        height: calc(1vh * 100);*/
    transform: translateX(200%);
    transition: transform 0.3s ease;
    display: inline-flex;
    flex-flow: wrap;
    padding-bottom: 100px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om .navbarul li:last-child a span {
    padding-bottom: 50px;
    margin-bottom: 20px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul {
    display: block;
    background-color: white;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li {
    position: relative;
    border-bottom: 1px solid black;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li > .level-top {
    color: black;
    padding: 15px 0 !important;
    display: block;
    font-size: 25px;
    text-align: left;
    font-weight: 500;
    margin-left: 30px;
    margin-right: 60px;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Roboto !important;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul {
    background-color: black;
    transform: translateX(0);
    font-size: 0;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .level-top {
    text-align: center;
    background-color: black;
    margin: 0;
    color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    text-transform: uppercase;
    cursor: pointer;
    padding-left: 60px !important;
    padding-right: 60px !important;
    word-break: break-word;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu .backarrow {
    content: " ";
    position: absolute;
    left: 0;
    top: 1px;
    width: 60px !important;
    height: 100% !important;
    background-image: url(../images/navbar/backarrow.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li > .level-top {
    cursor: pointer;
    text-transform: uppercase;
    font-family: inherit;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li .fortharrow {
    cursor: pointer;
    content: " ";
    position: absolute;
    right: 0;
    width: 60px !important;
    height: 59px !important;
    top: 0;
    background-image: url(../images/navbar/arrow-black.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om a {
    text-transform: uppercase;
    font-family: Roboto;
  }
  .store-id-newnavbar .header-menu .menu_login li {
    padding: 10px 0;
  }
  .store-id-newnavbar .header-menu .menu_login li a {
    color: white;
    text-transform: capitalize !important;
    font-weight: 600;
    text-decoration: none;
  }
  .store-id-newnavbar .header-menu .menu_login li > a,
  .store-id-newnavbar .header-menu .menu_login li > span {
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 40px;
    background-size: contain;
    font-size: 18px;
  }
  .store-id-newnavbar .header-menu .menu_login li.login_opt > a,
  .store-id-newnavbar .header-menu .menu_login li.login_opt > span {
    background-image: url(../images/navbar/User-icon-old.png);
  }
  .store-id-newnavbar .header-menu .menu_login li.cust_opt > span {
    background-image: url(../images/navbar/menuchat.png);
  }
  .store-id-newnavbar .header-menu .menu_login li.cust_opt > span span {
    padding-left: 20px;
  }
  .store-id-newnavbar .header-menu .menu_login li.freeship_opt > span {
    background-image: url(../images/navbar/truck.png);
  }
  .store-id-newnavbar .header-menu .menu_social {
    margin-top: 10px;
    font-size: 0;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding-bottom: 100px;
  }
  .store-id-newnavbar .header.content {
    display: block;
    position: relative;
    padding: 0;
  }
  .store-id-newnavbar .header.content .header-right {
    display: block;
    position: unset;
    width: 100%;
    left: 0;
    top: 0;
  }
  .store-id-newnavbar .header.content .block-search {
    display: block;
    width: 100%;
    left: auto;
    right: auto;
    margin: 0;
    position: relative;
    top: 0;
    padding-bottom: 10px;
  }
  .store-id-newnavbar .header.content .block-search .field .control {
    margin-left: 0;
    text-align: center;
  }
  .store-id-newnavbar .header.content .block-search .field .control .input-wrapper {
    width: 100%;
  }
  .store-id-newnavbar .header.content .block-search .field .control .input-wrapper:before {
    display: none;
  }
  .store-id-newnavbar .header.content .block-search .field .control .input-wrapper input {
    max-width: 100% !important;
    padding-left: 12px;
    padding-right: 0;
    background-color: #fff;
    position: relative;
  }
  .store-id-newnavbar .header.content .block-search .field .control .closebtn {
    display: none !important;
  }
  .store-id-newnavbar .header.content .block-search .actions {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
  }
  .store-id-newnavbar .header.content .block-search .actions .action.search {
    display: block;
    padding: 0;
    width: 32px;
    height: 40px;
    margin: 0;
    background-color: transparent;
    border: none;
    background-image: url(../images/navbar/searchIconOld.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
    opacity: 1;
  }
  .store-id-newnavbar .new-search {
    display: none;
  }
  .store-id-newnavbar .header-right > .header.links {
    position: absolute;
    right: 70px;
    top: 10px;
    padding-right: 10px !important;
  }
  .store-id-newnavbar .header-right .block.block-search .block.block-content {
    margin-bottom: 0;
  }
  .store-id-newnavbar .header.links .customer-name::before {
    height: 40px;
    width: 40px;
    background-size: 40px;
  }
  .store-id-newnavbar .customer-welcome.active ul {
    display: block !important;
  }
  .store-id-newnavbar .minicart-wrapper {
    right: 0;
    position: absolute;
    top: 10px;
  }
  .store-id-newnavbar #search_mini_form {
    background-color: white;
    margin-left: 24px;
    margin-right: 24px;
    position: relative;
  }
  .store-id-newnavbar #search_mini_form .field.search {
    display: inline-block;
    width: 100%;
  }
  .store-id-newnavbar .bottommenu {
    background-color: black;
    /*height: 100vh;*/
  }
  .store-id-newnavbar .bottommenu span {
    color: white;
  }
  .store-id-newnavbar .bottommenu .menu_login {
    text-align: left;
    padding-top: 10px;
  }
  .store-id-newnavbar .bottommenu .menu_login li {
    margin-left: 30px;
  }
  .store-id-newnavbar .bottommenu .menu_social li {
    width: 50%;
    box-sizing: border-box;
    /*margin: 15px auto;*/
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
  }
  .store-id-newnavbar .bottommenu .menu_social li:nth-child(2n+1) {
    border-right: 1px solid #fff;
  }
  .store-id-newnavbar .bottommenu .menu_social li:nth-child(1),
  .store-id-newnavbar .bottommenu .menu_social li:nth-child(2) {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
  }
  .store-id-newnavbar .bottommenu .menu_social li:nth-child(3),
  .store-id-newnavbar .bottommenu .menu_social li:nth-child(4) {
    border-bottom: 1px solid #fff;
  }
  .store-id-newnavbar .bottommenu .menu_social li a span {
    font-size: 18px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-weight: 400;
  }
}
@media (max-width: 500px) {
  .store-id-newnavbar .header.content .logo {
    height: 44px;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul {
    padding-top: 15px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul li {
    display: inline-block;
    width: 33%;
    padding-left: 0;
    padding-right: 0;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul li a {
    padding: 0;
    margin: 20px 25px 10px;
    display: block;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.dealsmenu.activemenu > .navbarul li {
        width: 50%;
  }
}
@media (max-width: 480px) {
  .store-id-newnavbar .header-right > .header.links {
    padding-right: 2px !important;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul li {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li.activemenu > .navbarul li a {
    padding: 0;
    margin: 20px 25px 10px;
    display: block;
    box-sizing: border-box;
  }
}
@media (max-width: 420px) {
  .store-id-newnavbar .nav-toggle {
    left: 15px;
  }
  .store-id-newnavbar #search_mini_form {
    margin-left: 15px;
    margin-right: 15px;
  }
  .store-id-newnavbar .minicart-wrapper {
    padding-right: 10px;
  }
  .store-id-newnavbar .header-right > .header.links {
    right: 60px;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li > .level-top {
    font-size: 20px;
  }
}
@media (max-width: 400px) {
  .trustpilot-review-block .trust-bottom .trustpilot-number {
            line-height: inherit !important;
  }
  .store-id-newnavbar .header-menu .menu_login li>a, .store-id-newnavbar .header-menu .menu_login li>span {
        font-size: 13px;
    }
  .store-id-newnavbar .header.content .logo img {
    max-height: 35px !important;
  }
  .store-id-newnavbar .nav-toggle {
    top: 6px;
  }
  .store-id-newnavbar .header.links .customer-name::before {
    background-size: 30px;
    width: 30px;
    height: 30px;
  }
  .store-id-newnavbar .header-right > .header.links {
    right: 50px;
  }
  .store-id-newnavbar .minicart-wrapper {
    top: 11px;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart .filledcart::before {
    width: 40px;
    height: 30px;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart.active .c_empty::before {
    width: 40px;
    height: 30px;
  }
  .store-id-newnavbar .minicart-wrapper .action.showcart .counter-number {
    top: -2px !important;
    left: 15px !important;
  }
}
@media (max-width: 319px) {
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li .backarrow,
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li .fortharrow {
    height: 52px !important;
  }
  .store-id-newnavbar .header-menu .new-navigation.second #om > ul > li > .level-top {
    font-size: 15px;
  }
  .store-id-newnavbar .bottommenu .menu_login li {
    margin-left: 15px;
  }
  .store-id-newnavbar .header-menu .menu_login li > a,
  .store-id-newnavbar .header-menu .menu_login li > span {
    padding-left: 34px;
  }
  .store-id-newnavbar .header-menu .menu_login li.cust_opt > span span {
    padding-left: 12px;
  }
}
@media (max-width: 300px) {
  .store-id-newnavbar .header.content .logo img {
    margin-left: 8px;
  }
}
@media (max-width: 420px) {
  html.nav-open .store-id-newnavbar .header.content .logo {
    margin-left: 11px !important;
  }
}
@media (max-width: 400px) {
  html.nav-open .store-id-newnavbar .nav-toggle.active {
    top: 10px;
  }
}
